html,body { margin: 0; padding: 0; font-family:Tahoma, Arial, helvetica, sans-serif; font-size:12px; background:url(images/tail-top.gif) left top repeat-x #fff;}

.tail-top { }
.title { margin-bottom:28px; border-bottom:1px solid #ccda84; padding-bottom:20px;}
.col-1, .col-2, .col-3 { float:left;}
.box { background:#90ac02; width:100%; color:#fff;}
.box .border-top {background:url(images/border-top.gif) repeat-x top;}
.box .border-bot {background:url(images/border-bot.gif) repeat-x bottom;}
.box .border-left {background:url(images/border-left.gif) repeat-y left;}
.box .border-right {background:url(images/border-right.gif) repeat-y right;}
.box .left-top-corner {background:url(images/left-top-corner.gif) no-repeat left top;}
.box .right-top-corner {background:url(images/right-top-corner.gif) no-repeat right top;}
.box .left-bot-corner {background:url(images/left-bot-corner.gif) no-repeat left bottom; width:100%;}
.box .right-bot-corner {background:url(images/right-bot-corner.gif) no-repeat right bottom; }
.box .inner { padding:20px 25px 28px 21px;}
.box p { padding:0 0 10px 5px;}
.box .title { margin-bottom:7px; border:0; padding:0;}
.link1 {display:block; float:left; background:url(images/link1-left.gif) no-repeat left top; color:#ffffff; text-decoration:none; text-transform:uppercase; font-size:11px; line-height:1.8em;}
.link1 em { display:block; background:url(images/link1-right.gif) no-repeat right top; padding:0 15px 0 41px; color:#ffffff;}
.link1 b { display:block; background:url(images/link1-bgd.gif) repeat-x left top; font-style:normal; padding:5px 0 7px 0; color:#ffffff;}
.link1:hover { text-decoration:underline; color:#ffffff;}
.stil2 {font-size:12px; color:#c2c1c1; line-height:1.8em;}
.footer-box { width:100%; background:#f5f5f5; font-size:11px;}
.footer-box .border-top {background:url(images/border1.gif) repeat-x top;}
.footer-box .border-bot {background:url(images/border1.gif) repeat-x bottom;}
.footer-box .border-left {background:url(images/border1.gif) repeat-y left;}
.footer-box .border-right {background:url(images/border1.gif) repeat-y right;}
.footer-box .left-top-corner {background:url(images/left-top-corner2.gif) no-repeat left top;}
.footer-box .right-top-corner {background:url(images/right-top-corner2.gif) no-repeat right top;}
.footer-box .left-bot-corner {background:url(images/left-bot-corner2.gif) no-repeat left bottom; width:100%;}
.footer-box .right-bot-corner {background:url(images/right-bot-corner2.gif) no-repeat right bottom; }
.footer-box .inner { padding: 15px 0 15px 25px }
.1a:link {color: #999999; text-decoration: none;}
.1a:visited {color: #999999;	text-decoration: none;}
.1a:hover {color: #000000; text-decoration: underline;}
.1a:active {color: #999999; text-decoration: none;}
a:link {color: #000000; text-decoration: none;}
a:visited {color: #000000;	text-decoration: none;}
a:hover {color: #999999; text-decoration: underline;}
a:active {color: #000000; text-decoration: none;}
.box1 { width:100%; background:#fff; height:100%;}
.box1 .border-top {background:url(images/border.gif) repeat-x top;}
.box1 .border-bot {background:url(images/border-bot1.gif) repeat-x bottom;}
.box1 .border-left {background:url(images/border.gif) repeat-y left;}
.box1 .border-right {background:url(images/border.gif) repeat-y right;}
.box1 .left-top-corner {background:url(images/left-top-corner1.gif) no-repeat left top;}
.box1 .right-top-corner {background:url(images/right-top-corner1.gif) no-repeat right top;}
.box1 .left-bot-corner {background:url(images/left-bot-corner1.gif) no-repeat left bottom;}
.box1 .right-bot-corner {background:url(images/right-bot-corner1.gif) no-repeat right bottom; }
.box1 .inner { padding:30px 25px 38px 26px; min-height:210px; }
.box1 .title { border:0; padding:0; margin-bottom:26px;}
.haber_tarih { color:#CCCCCC; font-size:10px;}
.haber_baslik {color:#90AC02; font-weight:bold;}
.baslik {font-size:16px; color:#90AC02; }
.haber_aciklama {color:#666666; font-size:11px;}
.haberler_1 { font-size:16px; color:#90AC02; font-weight:bold; font-family:"arial"; }

#main {width:899px; }
#banner { width:980px; margin:0 auto; padding: 0 0 0 46px;}
#footer_bg { width:899px; margin:0 auto; padding: 5px 0 0 0;}
#centeral { width:899px; margin:0 auto; height:auto;}
#minigallery {width:899px; margin:0 auto;}
#blok { height:205px; width:899px; margin:0 auto; padding: 5px 0 0 0; }
#central {width:899px; margin:0 auto; padding: 5px 0 5px 0; }
#hakkimizda_mp {width:550px; float:left;}
#haberler_mp {width:320px; float:right;}
#haberler_mp_alt {width:100%; padding: 10px 0 0 10px;}
#haberler_mp_resim {width:210px; float:left;}
#haberler_mp_text {width:330px; float:right;}
#haber_baslik {width:100%;}
#haber_ar {width:100%; height:5px; padding: 5px 0 0 0;}

#page1 #content .row-1 .col-1 {width:296px; margin-right:5px;}
#page1 #content .row-1 .col-2 {width:296px; margin-right:5px;}
#page1 #content .row-1 .col-3 {width:297px;}
#page1 #content .row-2 .col-1 {width:558px;}
#page1 #content .row-2 .col-1 .col-1 { width:236px;}
#page1 #content .row-2 .col-1 .col-2 { width:322px; margin:0;}
#page1 #content .row-2 .col-2 { width:297px; margin-left:44px;}

#urun { background:url(Images/bg_urun.gif); width:260px; height:147px; } 
#urunbaslik { padding:13px 0 0 44px; height:23px;}
.urunbaslik { font-family:tahoma; font-size:11px; font-weight:bold; }
.urunbaslik:link { color: #6E6E6E; text-decoration: none;}
.urunbaslik:hover { color: #C0C0C0; text-decoration: underline;}
.urunbaslik:visited { color: #6E6E6E; text-decoration: none;}
.urunbaslik:active { color: #6E6E6E; text-decoration: none;}
#urunresim { padding:3px 3px 3px 4px; width:104px; height:104px; float:left;}
#urunaciklama { padding:8px 5px 0 0; width:140px; float:right;}
.urunaciklama { font-family:tahoma; font-size:11px; color:#909090; }